@charset "utf-8";

@media screen and (max-width:1200px) {}
@media (hover: hover) and (pointer: fine) {}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {}
/*==================================================
$recruit
==================================================*/
:root {
  --speaker01: #738D0D;
  --speaker02: #A7756B;
  --speaker03: #7A4171;
  --speaker04: #D17E05;
}

.recruit_top_wrap {
  position: relative;
  z-index: 2;
}
.recruit_top_wrap::after {
  content: "";
  min-width: 1430px;
  width: 100%;
  height: 1700px;
  background: url(../img/recruit/recruit_top_bg.png) no-repeat top left/100% 100%;
  z-index: -1;
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translate(-50%,0);
}
.recruit_top_mv {
  padding-top: 400px;
  position: relative;
  margin-bottom: 200px;
}
.recruit_top_mv .recruit_mv_text {
  padding-left: 90px;
  position: relative;
  z-index: 2;
}
.recruit_top_mv .image img {
  border-radius: 10px;
  position: absolute;
  margin: auto;
}
.recruit_top_mv .image img:nth-child(1) {
  width: 340px;
  top: 0;
  left: 380px;
  right: 0;
}
.recruit_top_mv .image img:nth-child(2) {
  width: 300px;
  top: 190px;
  left: -1200px;
  right: 0;
}
.recruit_top_mv .image img:nth-child(3) {
  width: 375px;
  top: 500px;
  left: 0;
  right: -1000px;
}
@media screen and (max-width:1400px) {
  .recruit_top_mv .recruit_mv_text {
    padding-left: calc(430px - 24.29vw);
  }
  @media screen and (max-width:1000px) {
    .recruit_top_mv .recruit_mv_text {
      padding-left: 0;
      padding-right: 8%;
      text-align: center;
      width: 70%;
      margin: auto;
    }
  }
  .recruit_top_mv .image img:nth-child(1) {
    width: 24.29vw;
    top: 0;
    left: 27.14vw;
  }
  .recruit_top_mv .image img:nth-child(2) {
    width: 21.43vw;
    top: 13.57vw;
    left: -85.71vw;
  }
  .recruit_top_mv .image img:nth-child(3) {
    width: 26.79vw;
    top: 35.71vw;
    right: -71.43vw;
  }
}

.recruit_top_heading {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: baseline;
  margin-bottom: 30px;
  font-family: var(--zenmaru);
}
.recruit_top_heading strong {
  font-size: 3.125rem;
  font-weight: bold;
  color: var(--color-primary);
  margin-right: 20px;
  letter-spacing: 0.1em;
  line-height: 1.2;
}
.recruit_top_heading span {
  font-size: 1.25rem;
  font-weight: bold;
}
.recruit_top_about {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: stretch;
}
.recruit_top_about .image {
  width: 50%;
}
.recruit_top_about .image img {
  border-radius: 10px;
  position: absolute;
  margin: auto;
}
.recruit_top_about .image img:nth-child(1) {
  width: 675px;
  top: 0;
  left: -730px;
  right: 0;
}
.recruit_top_about .image img:nth-child(2) {
  width: 505px;
  top: 440px;
  left: -490px;
  right: 0;
}
.recruit_top_about .text {
  width: 50%;
  max-width: 460px;
  padding-top: 260px;
  position: relative;
  z-index: 2;
}
.recruit_top_about .text .recruit_top_heading {
  position: relative;
}
.recruit_top_about .text .recruit_top_heading::before {
  content: "";
  width: 115px;
  height: 115px;
  background: url(../img/recruit/recruit_top_about_deco.png) no-repeat center/contain;
  position: absolute;
  top: -65px;
  left: -42px;
  z-index: -1;
}
.recruit_top_about .text p {
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 2.5;
  margin-bottom: 30px;
  padding: 0 0 0 3%;
}
.recruit_top_about div .btn02 {
  font-size: 0.875rem;
  max-width: 260px;
  margin-left: 3%;
  background: none;
  color: var(--color-primary);
  border-width: 2px;
  overflow: hidden;
}
.recruit_top_about div .btn02::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
  background: var(--color-primary);
  opacity: 0;
}
.recruit_top_about div .btn02::after {
  filter: var(--color-primary-filter);
}
@media screen and (max-width:1400px) {
  .recruit_top_about .image img:nth-child(1) {
    width: 48.21vw;
    left: -52.14vw;
  }
  .recruit_top_about .image img:nth-child(2) {
    width: 36.07vw;
    top: 31.43vw;
    left: -35vw;
  }
  .recruit_top_about .text {
    width: 48%;
  }
}
.recruit_top_news {
  margin-top: 100px;
  max-width: 660px;
  margin-left: auto;
  margin-right: auto;
}
.recruit_subheading {
  font-size: 1.625rem;
  color: var(--color-primary);
  font-family: var(--zenmaru);
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 20px;
}
.interview_slider_wrap {
  max-width: calc(100vw - calc((100vw - var(--maxwidth-s)) / 2));
  position: relative;
}
.interview_slider_wrap::before {
  content: "";
  width: calc(100vw - var(--maxwidth-s) - calc((100vw - var(--maxwidth-s)) / 2) + 500px);
  position: absolute;
  top: 0;
  bottom: -20px;
  right: 100%;
  margin: auto;
  z-index: 2;
  background: var(--color-bg);
}
.interview_list {
  margin-bottom: 50px;
}
.interview_slider {
  position: relative;
  max-width: var(--maxwidth-s);
}
.interview_slider .arrow {
  width: 50px;
  height: 50px;
  position: absolute;
  top: -60px;
  right: 0;
  cursor: pointer;
  z-index: 2;
  opacity: 1;
}
.interview_slider .arrow.slick-disabled {
  opacity: 0.3;
  pointer-events: none;
}
.interview_slider .arrow::before {
  content: "";
  background: url(../img/icon_arrow.svg) no-repeat center/contain;
  filter: var(--color-primary-filter);
  width: 15px;
  min-width: 15px;
  height: 15px;
  z-index: 2;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.interview_slider .arrow::after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 100vw;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -3px;
  right: 0;
  margin: auto;
  background: var(--color-inversion);
  border: 3px solid var(--color-primary);
}
.interview_slider .arrow.prev {
  right: 60px;
  transform: scale(-1,1);
}
.interview_slider .slick-list {
  overflow: visible;
}
.interview_slider .slick-track {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}
.interview_slider .interview_slider_item {
  background: var(--color-inversion);
  overflow: hidden;
  border-radius: 10px;
  height: auto;
  margin-right: 20px;
  position: relative;
  padding-bottom: 75px;
  box-shadow: 0 3px 3px var(--color-border);
}
.interview_slider .interview_slider_item .text {
  padding: 15px 15px 0;
  line-height: 1.3;
}
.interview_slider .interview_slider_item .text p {
  font-size: 1.125rem;
  font-weight: bold;
}
.interview_slider .interview_slider_item .text .name {
  font-size: 0.875rem;
  position: absolute;
  bottom: 15px;
  left: 15px;
}
.interview_slider .interview_slider_item .text .name span {
  display: block;
  color: var(--color-subtext);
}
.interview_slider .interview_slider_item .text .name b {
  display: block;
  font-weight: bold;
}
.talk_image {
  border-radius: 10px;
  overflow: hidden;
}
.talk_image img {
  display: block;
}
/* interview */
.interview_mv {
  position: relative;
  padding: 20.6% 0;
  margin-bottom: 65px;
}
.interview_mv .text {
  position: relative;
  z-index: 2;
  color: var(--color-primary);
  font-weight: bold;
  max-width: var(--maxwidth-xs);
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.interview_mv .text .interview_heading {
  font-size: 1.75rem;
  line-height: 1.3;
  margin-bottom: 10px;
  padding-right: 25%;
}
.interview_mv .text span {
  font-size: 1.125rem;
}
.interview_mv .image {
  position: absolute;
  top: 0;
  right: 0;
  margin: auto;
  overflow: hidden;
  width: 74%;
  padding: 23% 0;
}
.interview_mv .image span {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width: none;
  width: 100%;
  height: 100%;
  object-fit: contain;
  overflow: hidden;
  border-radius: 10px;
}
.interview_mv .image img {
  max-width: none;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
:where(.interview_block>*:not(:last-child)) {
  margin-bottom: 50px;
}
.interview_block dl dt {
  font-size: 1.125rem;
  font-family: var(--zenmaru);
  font-weight: bold;
  margin-bottom: 20px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  line-height: 1.3;
}
.interview_block dl dt::before {
  content: "";
  width: 20px;
  min-width: 20px;
  height: 4px;
  border-radius: 100vw;
  background: var(--color-primary);
  margin: 0 10px;
}
:where(.interview_block dl dd>*:not(:last-child)) {
  margin-bottom: 10px;
}
.interview_block dl dd strong {
  font-size: 1.5rem;
  font-weight: bold;
  display: block;
  margin-left: 10px;
  margin-right: 10px;
}
.interview_block dl dd .image {
  margin-top: 30px;
  overflow: hidden;
  border-radius: 10px;
}
.interview_block dl dd .image img {
  display: block;
}
/* talk */
.talk_mv {
  max-width: var(--maxwidth-l);
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -20px;
}
.talk_mv img {
  display: block;
}
.talk_member {
  margin-bottom: 80px;
}
.talk_member strong {
  display: block;
  font-size: 1.625rem;
  font-weight: bold;
  font-family: var(--zenmaru);
  margin-bottom: 20px;
}
.talk_member ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 30px;
}
.talk_member ul li {
  max-width: 120px;
}
.talk_member ul li .image img {
  display: block;
}
.talk_member ul li .name {
  display: block;
  text-align: center;
  font-size: 1.125em;
  font-weight: bold;
}
.talk_block dl:not(:last-child) {
  margin-bottom: 80px;
}
.talk_block dl dt {
  font-size: 1.75rem;
  font-weight: bold;
  font-family: var(--zenmaru);
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 30px;
  line-height: 1.3;
}
.talk_block dl dt::before {
  content: "";
  width: 50px;
  min-width: 50px;
  height: 4px;
  background: var(--color-primary);
  border-radius: 100vw;
  margin-right: 10px;
}
.talk_speech {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}
.talk_speech:not(:last-child) {
  margin-bottom: 30px;
}
.talk_speech .speaker {
  width: 90px;
  min-width: 90px;
  margin-right: 50px;
}
.talk_speech .speaker .image img {
  display: block;
}
.talk_speech .speaker .name {
  display: block;
  text-align: center;
  font-size: 1.125em;
  font-weight: bold;
}
.talk_speech p {
  padding: 20px 30px;
  position: relative;
  z-index: 2;
}
.talk_speech p::before {
  content: "";
  position: absolute;
  top: 30px;
  left: -30px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 30px solid #ccc;
  border-left: 0;
  opacity: 0.2;
}
.talk_speech p::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: #ccc;
  z-index: -1;
  border-radius: 10px;
  opacity: 0.2;
}
.speaker01 .name {
  color: var(--speaker01);
}
.talk_speech.speaker01 p::before {
  border-right: 30px solid var(--speaker01);
}
.talk_speech.speaker01 p::after {
  background: var(--speaker01);
}
.speaker02 .name {
  color: var(--speaker02);
}
.talk_speech.speaker02 p::before {
  border-right: 30px solid var(--speaker02);
}
.talk_speech.speaker02 p::after {
  background: var(--speaker02);
}
.speaker03 .name {
  color: var(--speaker03);
}
.talk_speech.speaker03 p::before {
  border-right: 30px solid var(--speaker03);
}
.talk_speech.speaker03 p::after {
  background: var(--speaker03);
}
.speaker04 .name {
  color: var(--speaker04);
}
.talk_speech.speaker04 p::before {
  border-right: 30px solid var(--speaker04);
}
.talk_speech.speaker04 p::after {
  background: var(--speaker04);
}
.block .table.recruit_table table td {
  padding: 0;
}
.recruit_table td dl {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: stretch;
  font-size: 0.875rem;
}
.recruit_table td dl:not(:last-child) {
  border-bottom: 1px solid var(--color-border);
}
.recruit_table td dl dt {
  padding: 20px;
  width: 130px;
  min-width: 130px;
  background: var(--color-heading-border);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.recruit_table td dl dd {
  padding: 20px;
  width: 100%;
}
.recruit_description_flow ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: stretch;
  gap: 30px;
}
.recruit_description_flow ul li {
  max-width: 165px;
  width: 30%;
  background: var(--color-light-primary);
  border-radius: 10px;
  padding: 20px;
  position: relative;
}
.recruit_description_flow ul li:not(:last-child)::after {
  content: "";
  width: 11px;
  height: 20px;
  background: url(../img/icon_arrow.svg) no-repeat center/contain;
  filter: var(--color-primary-filter);
  position: absolute;
  top: 0;
  bottom: 0;
  right: -20px;
  margin: auto;
}
.recruit_description_flow ul li strong {
  display: block;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  color: var(--color-primary);
  font-family: var(--zenmaru);
}
.recruit_description_flow ul li img {
  display: block;
  margin: 0 auto;
  max-width: 93px;
  width: 100%;
}
.recruit_description_flow ul li span {
  display: block;
  text-align: center;
  font-size: 0.875rem;
  line-height: 1.3;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  min-height: 2.5em;
}


/* SP */
@media screen and (max-width:767px) {
  .recruit_top_wrap::after {
    display: none;
  }
  .recruit_top_mv {
    padding-top: 47vw;
    margin-bottom: 10%;
  }
  .recruit_top_mv::after {
    content: "";
    position: absolute;
    bottom: -70vw;
    left: 50%;
    margin: auto;
    width: 100vw;
    height: 120vw;
    background: url(../img/recruit/recruit_top_bg.png) no-repeat center/contain;
    transform: translate(-50%,0);
    z-index: -1;
  }
  .recruit_top_mv .recruit_mv_text {
    margin-left: 0;
    width: 80%;
  }
  .recruit_top_heading {
    display: block;
  }
  .recruit_top_heading strong {
    font-size: 1.875rem;
    display: block;
  }
  .recruit_top_heading span {
    font-size: 0.875rem;
    display: block;
  }
  .recruit_top_about {
    display: block;
  }
  .recruit_top_about .text {
    width: 100%;
    padding-top: 10%;
  }
  .recruit_top_about .text .recruit_top_heading::before {
    display: none;
  }
  .recruit_top_about .text p {
    font-size: 1rem;
    font-weight: normal;
    padding-left: 0;
  }
  .recruit_top_about div .btn02 {
    margin-left: 0;
  }
  .recruit_top_about .image {
    padding: 30% 0;
  }
  .recruit_block.inner,
  .recruit_block .inner {
    width: 100%;
  }
  .interview_slider_wrap::before {
    display: none;
  }
  .interview_slider .interview_slider_item .text p {
    font-size: 0.875rem;
  }
  .interview_mv {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0;
  }
  .interview_mv .text {
    order: 2;
    position: static;
    transform: none;
  }
  .interview_mv .text .interview_heading {
    padding-right: 0;
  }
  .interview_mv .image {
    order: 1;
    position: static;
    padding: 0;
    margin-right: 0;
    width: 85%;
    margin-bottom: 30px;
  }
  .interview_mv .image span {
    position: static;
    transform: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .interview_block dl dt,
  .interview_block dl dd strong,
  .interview_block dl dd p {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .interview_block dl dd .image {
    border-radius: 0;
  }
  
  .talk_mv {
    width: 100%;
  }
  .talk_member {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .talk_member ul {
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px 0;
  }
  .talk_member ul li {
    width: 23%;
    max-width: none;
  }
  .talk_block {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .talk_block dl dt {
    font-size: 1.25rem;
  }
  .talk_speech {
    display: block;
    position: relative;
    z-index: 2;
    padding: 5%;
  }
  .talk_speech .speaker {
    float: left;
    margin: 0 20px 10px 0;
    width: 50px;
    min-width: auto;
  }
  .talk_speech .speaker .name {
    font-size: 1em;
  }
  .talk_speech p {
    display: inline;
    position: static;
    padding: 0;
  }
  .talk_speech p::before {
    display: none;
  }
}
@media screen and (max-width:575px) {
  .recruit_description_flow ul {
    display: block;
    gap: 30px;
  }
  .recruit_description_flow ul li {
    max-width: none;
    width: 100%;
  }
  .recruit_description_flow ul li:not(:last-child) {
    margin-bottom: 30px;
  }
  .recruit_description_flow ul li:not(:last-child)::after {
    top: auto;
    bottom: -25px;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(90deg);
  }
  .recruit_description_flow ul li strong {
    font-size: 1rem;
  }
}
/* -------------------------- blue -------------------------- */
html[data-theme="blue"]  {
  --speaker01: var(--white);
  --speaker02: var(--white);
  --speaker03: var(--white);
  --speaker04: var(--white);
}
html[data-theme="blue"] .recruit_top_wrap::after {
  display: none;
}
html[data-theme="blue"] .recruit_top_mv .recruit_mv_text img {
  filter: var(--white-filter);
}
html[data-theme="blue"] .talk_speech p::before {
  border-right: 30px solid var(--white);
  opacity: 1;
}
html[data-theme="blue"] .talk_speech p {
  border: 1px solid var(--white);
  border-radius: 10px;
}
html[data-theme="blue"] .talk_speech p::after {
  background: var(--blue);
}
@media screen and (max-width:767px) {
  html[data-theme="blue"] .recruit_top_mv::after {
    display: none;
  }
  html[data-theme="blue"] .talk_speech p {
    border: none;
  }
  html[data-theme="blue"] .talk_speech {
    border: 1px solid var(--white);
    border-radius: 10px;
  }
}
/* -------------------------- yellow -------------------------- */
html[data-theme="yellow"]  {
  --speaker01: var(--black);
  --speaker02: var(--black);
  --speaker03: var(--black);
  --speaker04: var(--black);
}
html[data-theme="yellow"] .recruit_top_wrap::after {
  display: none;
}
html[data-theme="yellow"] .recruit_top_mv .recruit_mv_text img {
  filter: var(--black-filter);
}
html[data-theme="yellow"] .talk_speech p::before {
  border-right: 30px solid var(--black);
  opacity: 1;
}
html[data-theme="yellow"] .talk_speech p {
  border: 1px solid var(--black);
  border-radius: 10px;
}
html[data-theme="yellow"] .talk_speech p::after {
  background: var(--yellow);
}
@media screen and (max-width:767px) {
  html[data-theme="yellow"] .recruit_top_mv::after {
    display: none;
  }
  html[data-theme="yellow"] .talk_speech p {
    border: none;
  }
  html[data-theme="yellow"] .talk_speech {
    border: 1px solid var(--black);
    border-radius: 10px;
  }
}
/* -------------------------- black -------------------------- */
html[data-theme="black"]  {
  --speaker01: var(--white);
  --speaker02: var(--white);
  --speaker03: var(--white);
  --speaker04: var(--white);
}
html[data-theme="black"] .recruit_top_wrap::after {
  display: none;
}
html[data-theme="black"] .recruit_top_mv .recruit_mv_text img {
  filter: var(--white-filter);
}
html[data-theme="black"] .talk_speech p::before {
  border-right: 30px solid var(--white);
  opacity: 1;
}
html[data-theme="black"] .talk_speech p {
  border: 1px solid var(--white);
  border-radius: 10px;
}
html[data-theme="black"] .talk_speech p::after {
  background: var(--black);
}
@media screen and (max-width:767px) {
  html[data-theme="black"] .recruit_top_mv::after {
    display: none;
  }
  html[data-theme="black"] .talk_speech p {
    border: none;
  }
  html[data-theme="black"] .talk_speech {
    border: 1px solid var(--white);
    border-radius: 10px;
  }
}
/* hover */
@media (hover: hover) and (pointer: fine) {
  .recruit_top_about div .btn02:hover {
    color: var(--color-inversion);
  }
  .recruit_top_about div .btn02:hover::before {
    opacity: 1;
    transition: 0.3s;
  }
  .recruit_top_about div .btn02:hover::after {
    filter: var(--color-inversion-filter);
    transition: 0.3s;
  }
  .interview_slider .arrow,
  .interview_slider .arrow::before,
  .interview_slider .arrow::after {
    transition: 0.3s;
    opacity: 1;
  }
  .interview_slider .arrow:hover {
    opacity: 0.7;
  }
  .interview_slider .arrow:hover::before {
    transition: 0.3s;
    filter: var(--color-inversion-filter);
  }
  .interview_slider .arrow:hover::after {
    transition: 0.3s;
    background: var(--color-primary);
  }
}